@charset "utf-8";
/* CSS Document */


* {
	padding: 0;
	margin: 0;
}
img {
	border: none;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	color: #424242;
}
a:hover {
	color: #2C97CB;
}
a.white {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	height: 42px;
	text-align: center;
	width: 86px;
	height: 36px
}
ul li {
	list-style-type: none;
}
html {
	overflow-x: hidden
}
body {
	background-color: #FFFFFF;
}
.head {
	height: 127px;
	width: 993px;
	margin: 0 auto;
}
.mennu {
	width: 993px;
	background: url(css_res/mennu-bg.jpg);
	height: 42px;
	margin: 0 auto;
	position: relative;
}
.mennu ul {
	width: 960px;
	margin: 0 auto;
	height: 42PX;
	padding-left: 80px;
}
.mennu ul li {
	width: 125px;
	padding-left: 0px;
	line-height: 38px;
	float: left;
}
.mennu ul li a:hover {
	color: #FFFFFF;
}
.mennu ul li div {
	position: absolute;
	z-index: 5;
	/* margin: 0; */
	padding: 0;
	background: #C6F2FD;
	border: 1px solid #A8E4FB;
	width: 86px;
	display: none;
	/* position: relative; */
	top: 35px;
}
.mennu ul li div a {
	position: relative;
	z-index: 33;
	display: block;
	margin: 0;
	/*padding: 5px 10px;*/
	padding-left: 14px;
	text-align: left;
	text-decoration: none;
	color: #414E18;
	font-weight: normal;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
}
.mennu ul li div a:hover {
	background: #0C82B4;
	color: #FFF;
	width: 72px;
}
.content {
	width: 993px;
	margin: 0 auto;
	padding: 15px 0px 10px 0px;
	overflow: hidden;
	background: url(css_res/bg.jpg) repeat-y;
}
.left-cent {
	width: 731px;
	float: left;
	height: auto;
	margin-left: 10px;
}
.news {
	padding-bottom: 18px;
*padding-bottom:20px;
}
.news .image {
	background: url(https://ggjxb.webs1.nbpt.edu.cn/r/cms/ggjxb/default/images/image-bg.jpg) no-repeat 10px 10px;
	width: 308px;
	height: 243px;
	float: left;
	text-align: center;
	padding-left: 2px;
}
.news .cent {
	float: right;
	width: 413px;
}
.cent p {
	position: relative;
}
.cent p span {
	position: absolute;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	left: 35px;
	top: 4px;
}
.cent ul {
	padding-left: 20px;
	padding-top: 15px;
	background: url(css_res/new-bg1.jpg) repeat-y;
 *margin-top:-10px;
	height: 185px;
}
.cent ul li {
	padding-left: 20px;
	width: 325px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	border-bottom: 1px dashed #424242;
	background: url(css_res/b1.jpg) no-repeat 5px 9px;
	vertical-align: bottom;
}
.cent ul li .nei {
	float: left;
}
.cent ul li .time {
	float: right;
	font-family: "宋体";
}
.teacher {
	background: url(css_res/mingshi-bg1.jpg) repeat-y 0px 0px;
	width: 731px;
	height: 140px;
}
.teacher h3 {
	background: url(css_res/tit-bg2.jpg) no-repeat;
	width: 700px;
	height: 24px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 6px;
}
.teacher p {
	position: relative;
}
.teacher p span {
	position: absolute;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	left: 33px;
	top: 5px;
}
#demo {
	background: #FFF;
	overflow: hidden;
	margin-left: 30px;
	width: 670px;
	height: 105px;
}
.down-cent .project {
	width: 357px;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 15px;
*margin-top:10px;
}
.down-cent .project p {
	position: relative;
}
.down-cent .project p span {
	position: absolute;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	left: 33px;
	top: 5px;
}
.down-cent .project ul {
	padding-left: 5px;
	padding-top: 15px;
*padding-top:6px;
	padding-bottom: 20px;
}
.down-cent .project ul li {
	padding-left: 20px;
	width: 310px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	border-bottom: 1px dashed #424242;
	background: url(css_res/b1.jpg) no-repeat 5px 10px;
	vertical-align: bottom;
}
.down-cent .project ul li .nei {
	float: left;
}
.down-cent .project ul li .time {
	float: right;
	font-family: "宋体";
}
/*右边内容*/
.right-cent {
	width: 230px;
	float: left;
	height: auto;
	margin-left: 10px;
}
.right-cent .rig {
	width: 230px;
}
.rig p {
	position: relative;
	height: 31px;
}
.rig p span {
	position: absolute;
	left: 40px;
	top: 7px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	left: 42px;
}
.link p {
	position: relative;
	height: 31px;
}
.link p span {
	position: absolute;
	left: 40px;
	top: 7px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	left: 42px;
}
.rig ul {
	height: 194px;
	border: 1px solid #CCCCCC;
	border-top: none;
	width: 213px;
	background: url(css_res/rig-bg1.jpg) repeat-x;
	padding-left: 15px;
*margin-top:-5px;
}
.rig ul li {
	padding-left: 20px;
	line-height: 28px;
	height: 28px;
	background: url(css_res/b1.jpg) no-repeat 0px 10px;
}
.link ul {
	height: 194px;
	border: 1px solid #CCCCCC;
	border-top: none;
	width: 218px;
	background: url(css_res/rig-bg1.jpg) repeat-x;
	padding-left: 10px;
*margin-top:-5px;
}
.link ul li {
	padding-top: 7px;
	line-height: 28px;
	height: 56px;
	background: url(css_res/b1.jpg) no-repeat 0px 10px;
}
.rig .res {
	height: 110px;
	border: 1px solid #CCCCCC;
	border-top: none;
	width: 198px;
	background: #FFFFFF;
	padding-top: 30px;
	padding-left: 30px;
	_margin-top: -10px;
}
.rig .res .input1 {
	height: 24px;
	width: 170px;
	border: 1px solid #cccccc;
	line-height: 24px;
	font-size: 12px;
}
.footer {
	background: url(css_res/foot-bg.jpg) repeat-x;
	height: 45px;
	width: 993px;
	margin: 0 auto;
	padding-top: 25px;
}
.footer p {
	text-align: center;
	line-height: 24px;
	font-size: 12px;
}
/*列表页左侧*/

.lef-cent {
	width: 230px;
	float: left;
	height: auto;
	margin-left: 10px;
}
.nav {
	width: 228px;
	height: auto;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.nav p {
	background: url(css_res/nav-tit.jpg) no-repeat;
	width: 208px;
	height: 23px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 20px;
}
.nav ul {
	padding-top: 16px;
	padding-left: 16px;
	padding-bottom: 10px;
}
.nav ul li {
	background: url(css_res/nav-but.jpg) no-repeat;
	width: 196px;
	height: 40px;
	line-height: 31px;
	text-align: center;
}
.nav ul li a {
	color: #01547e;
	font-size: 14px;
	font-weight: bold;
}
.rig-cent {
	width: 720px;
	float: left;
	margin-left: 20px;
	height: auto;
	padding-bottom: 10px;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}
.rig-cent .adr {
	font-size: 12px;
	padding-top: 4px;
	line-height: 24px;
	padding-left: 10px;
}
.rig-cent .titl {
	height: 25px;
	background-color: #048fd0;
	width: 698px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 25px;
	padding-left: 22px;
}
.rig-cent #page {
	padding: 15px 15px 0 15px;
	height: auto;
	width: 680px;
}
.rig-cent #page li {
	font-size: 12px;
	font-family: "宋体";
	line-height: 26px;
	height: 26px;
	overflow: hidden;
	padding-left: 20px;
	background: url(css_res/b1.jpg) no-repeat 2px 10px;
	border-bottom: #000000 dashed 1px;
	vertical-align: bottom;
}
.rig-cent #page li .nei {
	float: left;
}
.rig-cent #page li .time {
	float: right;
}
.fanye {
	text-align: right;
	font-size: 12px;
	width: 98%;
}
.rig-cent .title2 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	width: 698px;
}
.rig-cent .from {
	font-size: 12px;
	color: #424242;
	margin: 0 auto;
	width: 700px;
	line-height: 40px;
	text-align: center;
	border-bottom: 1px solid #424242
}
.rig-cent .wenz {
	font-size: 14px;
	width: 670px;
	text-align: justify;
	margin: 0 auto;
	line-height: 22px;
	padding-top: 20px;
	height: auto;
	color: #424242;
}

.hhh:hover .xl {display:block;}
#wp_column_article {padding:20px;}
.lby {min-height:370px;}
#topw18 {margin-top:5px;}


.navbar { width:993; height:36px;}   	/**导航区域背景**/
.navbar .navbox {width: 890px;height:36px;margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:36px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a {font-size: 15px;font-weight:bold;font-family:微软雅黑;color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding: 0 33px;height:36px;line-height:36px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#C6F2FD;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:12px; color:#414E18; font-weight:normal; text-align:center;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#0C82B4; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:28px; line-height:28px;}		/**子菜单栏目高度与边距**/


.mennu2 {
    width: 993px;
    background: url(css_res/mennu-bg.jpg);
    height: 42px;
    margin: 0 auto;
}
#wp_nav_w1 .wp_nav .sub-nav { min-width:86px; left:17px !important;border:1px solid #A8E4FB;}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {border-top:0;}

